
singleton TSShapeConstructor(Ut_green_mediumDae)
{
   baseShape = "./ut_green_medium.dae";
};

function Ut_green_mediumDae::onLoad(%this)
{
   %this.addImposter("25", "4", "0", "0", "128", "1", "0");
}
